
Infrastructure - Task #1535

Story # 725 (In Progress): Create Authentication and Access control design specifications

Add VerifiedUser symbolic principal to design

2011-05-06 22:59 - Matthew Jones

Status: Closed Start date: 2011-05-06

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: 2011-Block-3 Story Points:  

Product Version: *   

Description

Symbolic principals are currently 'Public' and 'AuthenticatedUser'.  Need to add additional 'VerifiedUser' that corresponds to an

AuthenticatedUser whole real identity has also been verified -- not self0registered.

History

#1 - 2011-05-10 18:10 - Ben Leinfelder

- Assignee changed from Matthew Jones to Ben Leinfelder

#2 - 2011-05-10 18:22 - Ben Leinfelder

- Status changed from New to Closed

added VerifiedUser to the online design docs

#3 - 2012-10-11 15:27 - Dave Vieglais

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.41-Block.6.1

#4 - 2012-10-24 18:10 - Dave Vieglais

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.46-Block.6.3

#5 - 2012-12-12 16:50 - Chris Jones

- Target version changed from Sprint-2012.46-Block.6.3 to Sprint-2012.50-Block.6.4

#6 - 2012-12-12 19:09 - Chris Jones

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.2-Block.1.1

#7 - 2013-03-01 18:57 - Chris Jones

- Target version changed from 2013.2-Block.1.1 to 2013.10-Block.2.1

#8 - 2013-08-02 12:22 - Dave Vieglais

- Target version changed from 2013.10-Block.2.1 to 2013.33-Block.4.4

#9 - 2014-01-06 17:50 - Chris Jones

- Target version changed from 2013.33-Block.4.4 to 2014.2-Block.1.1

#10 - 2014-03-14 17:29 - Chris Jones

- Target version deleted (2014.2-Block.1.1)
#11 - 2014-10-01 20:47 - Dave Vieglais

- Target version set to Maintenance Backlog
